poll_id: 19495
title: 現在、SEO対策に関する知識や経験はどの程度ありますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 21
options:
  - text: 基本的な知識がある
    count: 6
    percentage: 28.57
  - text: 実際に試したことがある
    count: 5
    percentage: 23.81
  - text: ある程度理解している
    count: 6
    percentage: 28.57
  - text: 専門的な知識を持っている
    count: 2
    percentage: 9.52
  - text: 全く知らない
    count: 2
    percentage: 9.52
